<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ns0="urn://roskazna.ru/gisgmp/xsd/services/ExportNoticeNSI/2.2.0">
	<xsl:template
		match="//ns0:ExportNoticeNSIRequest[ns0:NoticeNSI/ns0:PayeeNSIInfo/@inn/string() = '7705401341' and ns0:NoticeNSI/ns0:PayeeNSIInfo/@kpp/string() = '770542151']">
		<ns0:ExportNoticeNSIResponse xmlns:com="http://roskazna.ru/gisgmp/xsd/Common/2.2.0"
			xmlns:ns0="urn://roskazna.ru/gisgmp/xsd/services/ExportNoticeNSI/2.2.0"
			xmlns:cn="http://roskazna.ru/gisgmp/xsd/Common-nsi/2.2.0"
			xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
			Id="I555bfcc0-80b1-11ea-9aaa-00155d7a2500" RqId="G_30c7731b-739d-47bd-befd-86b50e800803"
			recipientIdentifier="3637ed" timestamp="{current-dateTime()}">
			<ns0:RoutingCode>45382000</ns0:RoutingCode>
			<ns0:ExportNoticeNSIConfirmation>true</ns0:ExportNoticeNSIConfirmation>
		</ns0:ExportNoticeNSIResponse>
	</xsl:template>
</xsl:stylesheet>
